﻿.tablet .header-pesquisa-img, .phone .header-pesquisa-img{
    display: none;

}

a:hover{
    text-decoration: none !important ;
}

[data-popover] > .popover-bottom{
  position: relative;
    top: 25px;
}

div.google-translate {
    display: none;
}

/* Definições para links estarem sublinhados On Hove */

.linktranslate{
    text-decoration: none;
}
.linktranslate:hover {
    text-decoration: underline;
}